<?php 
/*
 * @package Joomla 3.0
 * @copyright Copyright (C) 2005 Open Source Matters. All rights reserved.
 * @license http://www.gnu.org/copyleft/gpl.html GNU/GPL, see LICENSE.php
 *
 * @component XMovie Component
 * @copyright Copyright (C) Dana Harris optikool.com
 * @license http://www.gnu.org/copyleft/gpl.html GNU/GPL
 */
defined('_JEXEC') or die('Restricted access');
jimport('joomla.application.component.controller');

if (!class_exists('JControllerLegacy')) {
    class_alias('JController', 'JControllerLegacy');
}

class XMovieControllerFeed extends JControllerLegacy
{
    function display() 
    {
        global $mainframe;
        
        $view = JRequest::getVar('view');
                
        if (!$view) {
                JRequest::setVar('view', 'rss');
        }
        parent::display();
    }
}
?>
